---
title: 'Get inspired by others'
custom:
    content: "##### Read about how Layke Analytics, JobAgent and Framtid.se benefit from the collaboration with JobTech Development.<BR><BR>\n\n### Layke Analytics\n## The collaboration with JobTech Development has been of great importance to the startup company Layke Analytics, which offers a solution for intelligent screening of CVs. \n## - “It has laid the foundation and helped us incredibly much. Above all, it has given us a much shorter start-up distance compared to if we had developed everything ourselves” says Anna Rapp, CEO.  \n    \n[Layke Analytics](https://layke.se) offers an AI solution that automates the selection and matching process when recruiting. With its algorithm, the solution can read, interpret and analyze the CV and thus determine whether the candidate is relevant for a job, something that is usually a time-consuming process. The company is primarily aimed at recruitment and staffing companies as well as HR departments.<BR><BR>\n  ![](http://jobtechdev-site-cms-jobtechdev-site-cms.test.services.jtech.se/user/data/images/IMG_6800_950x2100.jpg)\n#####     Anna Rapp, CEO of Layke Analytics<BR><BR>\n“Quickly assessing whether a candidate is relevant to a job is a challenge. It requires an overview of all professions, positions and industry-related terms available on the market. In addition, recruiters are expected to make an objective assessment without any element of personal values, and even there there may be challenges. Therefore, we see that an automated solution can facilitate the recruitment process in many ways, ”says Anna Rapp.\n\nThe development team at Layke Analytics has used three of the APIs available on the JobTech Development platform. [JobAd Enrichments](https://jobtechdev.se/en/products/jobad-enrichments) is used to extract the requirements profile from a job advertisement as the API can identify key information and exclude what is irrelevant. [JobSearch](https://jobtechdev.se/en/products/jobsearch) is used for \"reverse matching\", when you start from a CV and find a job that suits the candidate. [Historical Jobs](https://jobtechdev.se/en/products/historical-jobs) is used to train the language model used by the matching algorithm.\n“A prerequisite for being able to build a good language model is that you have relevant data, and there the APIs have played a significant role for us. The large amount of data that we have gained access to is a super-relevant basis for us, and since it spans several different industries, we can apply it to all professional areas”.\n\n\_Having free access to large amounts of data and smart technical solutions has given the company, which started in 2020, a real boost to the market. “Without the APIs, we would not have been able to develop our product as quickly as we have. It had taken us a long time to develop them ourselves and we had to go to many different data sources \", says Anna Rapp and continues:\" As a start-up, you do not have as much time and money as you like. It is important to get started with a customer case at an early stage, and it makes a big difference if you can get started in three months instead of nine. ”\n\nThe collaboration with JobTech Development and the Swedish Public Employment Service has also been an advantage in communication with customers, explains Layke Analytics' CEO.\n“Using open data from an authority strengthens the credibility of our product. It creates a trust that means a lot to us. ”\n\n**What do you think about authorities and private actors in the labor market collaborating and sharing data in the way that takes place within the framework of JobTech Development?**  \n“I was pleasantly surprised that Arbetsförmedlingen offered this. What an opportunity! We would like to see more authorities and private companies work in this way. It would have been a real upside for us and many other startup companies. ”\n\n**If you could freely wish, what kind of open data or technical solutions would you like to have access to, in addition to what you already use?**  \n“At the top of our wish list is JobAd Enrichments in English. Although Swedish is the language spoken in most workplaces, English is incredibly common on the CV, so it could be very important to us. We would also like a taxonomy of industries and company names”.\n<BR><BR><BR>\n\n### JobAgent\n## The Swedish HR tech company JobAgent matches jobseekers and employers by highlighting the candidate's personal qualities rather than previous experiences. With the help of JobTech Development's APIs, the company has developed and improved its platform and received ideas for new, innovative solutions.\n    \n    \n[JobAgent](https://www.jobagent.se/en/home/) helps job seekers to introduce themselves to employers beyond the traditional resume format and matches them with recruiting companies. Via the company's platform, an “advertisement” is created that highlights the candidate's personality and skills, in addition to education and previous work experience. The content is made accessible and searchable, so that recruiters can contact the person in question, instead of the other way around. Candidates can also apply for advertised jobs via the platform.<BR><BR>\n![Björn Elowson, grundare och VD](http://jobtechdev-site-cms-jobtechdev-site-cms.test.services.jtech.se/user/data/images/94274f5a571129d4_org.jpg)\n##### Björn Elowson, founder and CEO at JobAgent<BR><BR>\nIn the work of developing the digital matching service, which has been on the market since 2019, JobAgent has benefited from open data and technology from JobTech Development.  \n“We use the APIs to develop and improve our platform, but also to create new innovative solutions. It's incredibly good! ”, Says Björn Elowson, founder and CEO.\n\nSo far, they have mainly benefited from the [JobSearch](https://jobtechdev.se/en/products/jobsearch), which provides access to all ads in Platsbanken and makes it possible to match JobAgent's users with advertised jobs. But it is only a matter of time before you will connect additional APIs, Björn explains:\n\"We are currently looking at the possibility of using [JobTech Taxonomy](https://jobtechdev.se/en/products/jobtech-taxonomy) and [JobAd Enrichments](https://jobtechdev.se/en/products/jobad-enrichments), both to get sharper matches and to develop completely new solutions.\"\n\nThe technical solutions that JobAgent gets free access to via JobTech Development are important pieces of the puzzle to attract and activate the platform's users, and thus play a central role for the company and the business as a whole.\n\"It is incredibly important. This means that we can offer our users to apply for jobs through our platform in addition to making them interesting and searchable for recruiters. And it has an indirect significance for our business because the candidates return and update the information about themselves\" says Björn Elowson.\n\n**How do you see that authorities, private companies and other actors in the labor market collaborate and share data in the way we do within the framework of JobTech Development?**<BR>\n\"That's the only right thing to do! If we are to solve the major problems that exist in the labor market, we need to collaborate. That Arbetsförmedlingen, which has the task of oiling machinery in the labor market, can help us in the business world with technical solutions that stimulate matching is a very good synergy. ”\n\n**If you were allowed to wish freely, what kind of open data and / or technical solutions do you wish we could offer, in addition to what you already use?**<BR>\n”The ability to translate your taxonomies into other languages. The work you have done is superb, but the labor market is an international market, and to get even more effect from your innovations, we need them in English”.\n<BR><BR><BR>\n\n### Framtid.se    \n\n## By using technology and open data from JobTech Development, the career platform Framtid.se has not only increased the benefits for its users, but also developed its business. \n## \"From being focused on proactive messages and guidance, we can now also offer direct recruitment, so it has really been important,\" says Kristoffer Jarefeldt, founder and CEO.\n\n[Framtid.se](https://www.framtid.se) is part of the company Framtidsutveckling i Sverige AB, which is also behind GymnasieGuiden, YHGuiden.se and FrågaSYV.se. The platform is aimed at everyone who is looking for work or wants to change careers, as well as students who want to gain a deeper knowledge of professions and opportunities in the labor market. The site is primarily based on the profession you want to work as, not on the choice of education, which many other players in the same industry do.<BR><BR>\n  ![Kristoffer Jarefelt, CEO](https://jobtechdev.se/user/data/images/framtid.jpg)\n#####     Kristoffer Jarefelt, Founder and CEO at Framtid.se<BR><BR>\n“There is a matching problem in the labor market, where employers are looking for skills and a broader recruitment base for the shortage, while young people often choose other educations. Therefore, we give our visitors a clear picture of what the demand for different professions looks like, and try to contribute to a better match to the needs of the labor market, ”says Kristoffer Jarefeldt, who started the company almost thirty years ago.\n\nFramtid.se uses the [JobStream](https://jobtechdev.se/en/products/jobstream) to access all job advertisements from the Arbetsförmedlingen job sharing plattform Platsbanken, and [JobTech Taxonomy](https://jobtechdev.se/en/products/jobtech-taxonomy) to link current job advertisements to the professions described on the site.\n“The job advertisements complement our offer in a very good way. In addition to guidance on professions and educations, our users get an overview of vacancies linked to each profession.”  \nKristoffer continues:  \n“Another concrete benefit for us is that we can create forecasts for different professions based on the advertising material from Arbetsförmedlingen. If there are many ads, we can conclude that it is easier to get a job. ”\n\nThe collaboration with JobTech Development has also helped the company to develop its business and make Framtid.se a platform for recruitment.  \n“The technology and job advertisements that we have access to have meant the opportunity to develop and broaden our business. From being focused on proactive messages and guidance, we can now also offer direct recruitment, so it has really mattered. We have been able to create a more comprehensive offer for the target groups who are looking for a job or want to change careers. ”\n\n**How do you see that authorities, private companies and other actors in the labor market collaborate and share data in the way we do within the framework of JobTech Development?**\_<BR>\n“I think it is good because it increases the opportunity to share important information. But at the same time, it places high demands on responsible handling, and each actor must take its own responsibility and follow the guidelines that apply. Another positive effect of sharing information is that it creates competition, which often leads to development and improvement. So for the consumer, it's great. ”\n\n**If you were allowed to wish freely, what kind of open data and / or technical solutions do you wish we could offer, in addition to what you already use?**<BR>\n“We would like the information in the job advertisements we download to have a clearer structure, as it would make it easier for us to match it with other data. In general, I think there should be more control when companies fill in job advertisements through dropdown formats where they are forced to choose skills, desired level of education, personal characteristics and so on. \"  \n\"Another thing that would be useful for us is data on salary levels for different job offers, because many of our users wonder about just that.\"\n    <BR><BR><BR><BR>"
    menu:
        -
            title: 'Cooperate with us'
            url: /en/about-jobtech-development/samarbeta-med-oss
        -
            title: 'Get inspired by others'
            url: /en/about-jobtech-development/inspireras-av-andra
        -
            title: 'Contact us'
            url: /en/about-jobtech-development/kontakta-oss
---

